function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","message");
x.t("void","bytes");
x.t("end-call","message");
x.t("snapshot","object");
x.t("tibems-status","end-call");
x.t("put","bytes");
x.t("original","object");
x.t("tibems_status","tibemsobjectmsg_setobjectbytes");
x.t("cobol","call");
x.t("byte","sequence");
x.t("returning","tibems-status");
x.t("const","void");
x.t("bytes","bytes");
x.t("bytes","value");
x.t("bytes","tibems_uint");
x.t("bytes","representing");
x.t("parameters","parameter");
x.t("body","data");
x.t("tibemsobjectmsg_setobjectbytes","tibemsobjectmsg_setobjectbytes");
x.t("tibemsobjectmsg_setobjectbytes","function");
x.t("tibemsobjectmsg_setobjectbytes","tibco");
x.t("tibemsobjectmsg_setobjectbytes","tibemsobjectmsg");
x.t("tibemsobjectmsg_setobjectbytes","using");
x.t("representation","byte");
x.t("messages","tibemsobjectmsg");
x.t("function","purpose");
x.t("length","byte");
x.t("software","chapter");
x.t("chapter","messages");
x.t("bytesize","cobol");
x.t("bytesize","returning");
x.t("bytesize","length");
x.t("stores","snapshot");
x.t("changes","original");
x.t("purpose","byte");
x.t("reference","bytes");
x.t("tibco","software");
x.t("message","put");
x.t("message","const");
x.t("message","bytes");
x.t("message","body");
x.t("message","stores");
x.t("message","reference");
x.t("message","tibco");
x.t("message","usage");
x.t("message","declaration");
x.t("affect","message");
x.t("serialized","representation");
x.t("serialized","object");
x.t("value","bytesize");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("sequence","affect");
x.t("sequence","remarks");
x.t("sequence","object");
x.t("remarks","setting");
x.t("data","bytesize");
x.t("tibems_uint","bytesize");
x.t("tibemsobjectmsg","tibemsobjectmsg_setobjectbytes");
x.t("tibemsobjectmsg","message");
x.t("call","tibemsobjectmsg_setobjectbytes");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("setting","content");
x.t("subsequent","changes");
x.t("representing","serialized");
x.t("representing","object");
x.t("object","message");
x.t("object","serialized");
x.t("object","subsequent");
x.t("content","object");
}
